generator:
  class: sfPropelGenerator
  param:
    model_class:           menuSeguridad
    theme:                 fusion
    css:                   screen
    non_verbose_templates: true
    with_show:             false
    singular:              menuSeguridad
    plural:                menuSeguridads
    route_prefix:          menu_seguridad
    with_propel_route:     1
    actions_base_class:    sfActions

    config:
      actions: ~
      fields:
          descripcion:
              attributes:
                  class:   form-control
          credencial:
              attributes:
                  class:   form-control
          modulo:
              attributes:
                  class:   form-control
          accion:
              attributes:
                  class:   form-control
          superior:
              attributes:
                  class:   form-control
          icono:
              attributes:
                  class:   form-control
      list: 
          display:         [descripcion, credencial,superior, modulo, icono]
          title:           Listado de Menus de Acceso
      filter:
          display:         [descripcion, credencial, modulo,superior, icono]
      form:
          display:         [descripcion, credencial, modulo,accion, superior, icono]
      edit:
          title:            Editar Menu
      new:
          title:            Nuevo Menu
